@import "assets/scss/global";

.box {
    position: relative;

    .container {
        color: #444444E5;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        padding: 10px 5px;
        gap: 3px;

        text-align: center;
        font-size: 13px;
        font-style: normal;
        font-weight: 500;
        line-height: 17px;
        cursor: pointer;

        svg {
            width: 8px;
            height: 8px;

            path {
                fill: #575757;
            }
        }
    }

    &.scroll {
        .container {
            color: #FFF4F4;

            svg {
                path {
                    fill: #FFF;
                }
            }
        }
    }
}


.language-wrapper {
    top: 30px;
    z-index: 2;
    width: 38px;
    min-height: 37px;
    padding: 5px;

    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
    display: flex;
    align-items: center;
    justify-content: center;

    &>div {
        row-gap: 10px !important;
        cursor: pointer;
    }

    .language-option {
        color: $dark-color;
        font-size: 13px;
        font-style: normal;
        font-weight: 500;
        line-height: 17px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}